<ion-header>
  <ion-navbar *navbar class='hidden'>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>


  <ion-list>
    <ion-item no-lines class="logo-padding">
      <img src="assets/img/ionic.png" alt="app_logo" class="logo">
    </ion-item>

    <ion-item>
      <ion-label floating>Username</ion-label>
      <ion-input type="text" [(ngModel)]="email"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label floating>Password</ion-label>
      <ion-input type="password" [(ngModel)]="password"></ion-input>
    </ion-item>
  </ion-list>

  <div class="btn-login-padding">
    <button ion-button block round (click)="onSignInClick(email,password)">
      Sign in
    </button>

    <div class="btn-no-account">
      <button ion-button clear icon-left (click)="onNoHaveAccount()">
        Don't have an account?
      </button>
    </div>
  </div>
</ion-content>
